<?
echo "<div class='event'><h1>Подарить рубины</h1></div>";
echo "<div class='block'>Подарить игрокам</div>";
{
if(isset($_GET['rubuser1']))
{
mysql_query("UPDATE `kolhoz_user` SET `rubies` = `rubies` + '100' ");
echo "<div class='feedback'><ul class='feedbackPanel'><li class='feedbackPanelINFO'><span class='feedbackPanelINFO'>Играки успешно получили 100 золота!</span></div></ul></div>";
}
echo "<div class='block'><img src='images/icons/ruby.png'> <a href='?podarokz&rubuser1'>Подарить 100 золота</a></div>";
}
{
if(isset($_GET['rubuser2']))
{
mysql_query("UPDATE `kolhoz_user` SET `rubies` = `rubies` + '200' ");
echo "<div class='feedback'><ul class='feedbackPanel'><li class='feedbackPanelINFO'><span class='feedbackPanelINFO'>Играки успешно получили 200 золота!</span></div></ul></div>";
}
echo "<div class='block'><img src='images/icons/ruby.png'> <a href='?podarokz&rubuser2'>Подарить 200 золота</a></div>";
}
{
if(isset($_GET['rubuser3']))
{
mysql_query("UPDATE `kolhoz_user` SET `rubies` = `rubies` + '500' ");
echo "<div class='feedback'><ul class='feedbackPanel'><li class='feedbackPanelINFO'><span class='feedbackPanelINFO'>Играки успешно получили 500 золота!</span></div></ul></div>";
}
echo "<div class='block'><img src='images/icons/ruby.png'> <a href='?podarokz&rubuser3'>Подарить 500 золота</a></div>";
}
{
if(isset($_GET['rubuser4']))
{
mysql_query("UPDATE `kolhoz_user` SET `rubies` = `rubies` + '1000' ");
echo "<div class='feedback'><ul class='feedbackPanel'><li class='feedbackPanelINFO'><span class='feedbackPanelINFO'>Играки успешно получили 1000 золота!</span></div></ul></div>";
}
echo "<div class='block'><img src='images/icons/ruby.png'> <a href='?podarokz&rubuser4'>Подарить 1000 золота</a></div>";
}
{
if(isset($_GET['rubuser5']))
{
mysql_query("UPDATE `kolhoz_user` SET `rubies` = `rubies` + '2000' ");
echo "<div class='feedback'><ul class='feedbackPanel'><li class='feedbackPanelINFO'><span class='feedbackPanelINFO'>Играки успешно получили 2000 золота!</span></div></ul></div>";
}
echo "<div class='block'><img src='images/icons/ruby.png'> <a href='?podarokz&rubuser5'>Подарить 2000 золота</a></div>";
}
{
if(isset($_GET['rubuser6']))
{
mysql_query("UPDATE `kolhoz_user` SET `rubies` = `rubies` + '5000' ");
echo "<div class='feedback'><ul class='feedbackPanel'><li class='feedbackPanelINFO'><span class='feedbackPanelINFO'>Играки успешно получили 5000 золота!</span></div></ul></div>";
}
echo "<div class='block'><img src='images/icons/ruby.png'> <a href='?podarokz&rubuser6'>Подарить 5000 золота</a></div>";
}

echo "<div class='block'>Подарить картелям</div>";

{
if(isset($_GET['rubkolhoz1']))
{
mysql_query("UPDATE `kolhoz_collective` SET `rubies` = `rubies` + '100' ");
echo "<div class='feedback'><ul class='feedbackPanel'><li class='feedbackPanelINFO'><span class='feedbackPanelINFO'>Картели успешно получили 100 золота!</span></div></ul></div>";
}
echo "<div class='block'><img src='images/icons/ruby.png'> <a href='?podarokz&rubkolhoz1'>Подарить 100 золота</a></div>";
}
{
if(isset($_GET['rubkolhoz2']))
{
mysql_query("UPDATE `kolhoz_collective` SET `rubies` = `rubies` + '200' ");
echo "<div class='feedback'><ul class='feedbackPanel'><li class='feedbackPanelINFO'><span class='feedbackPanelINFO'>Картели успешно получили 200 золота!</span></div></ul></div>";
}
echo "<div class='block'><img src='images/icons/ruby.png'> <a href='?podarokz&rubkolhoz2'>Подарить 200 золота</a></div>";
}
{
if(isset($_GET['rubkolhoz3']))
{
mysql_query("UPDATE `kolhoz_collective` SET `rubies` = `rubies` + '500' ");
echo "<div class='feedback'><ul class='feedbackPanel'><li class='feedbackPanelINFO'><span class='feedbackPanelINFO'>Картели успешно получили 500 золота!</span></div></ul></div>";
}
echo "<div class='block'><img src='images/icons/ruby.png'> <a href='?podarokz&rubkolhoz3'>Подарить 500 золота</a></div>";
}
{
if(isset($_GET['rubkolhoz4']))
{
mysql_query("UPDATE `kolhoz_collective` SET `rubies` = `rubies` + '1000' ");
echo "<div class='feedback'><ul class='feedbackPanel'><li class='feedbackPanelINFO'><span class='feedbackPanelINFO'>Картели успешно получили 1000 золота!</span></div></ul></div>";
}
echo "<div class='block'><img src='images/icons/ruby.png'> <a href='?podarokz&rubkolhoz4'>Подарить 1000 золота</a></div>";
}
{
if(isset($_GET['rubkolhoz5']))
{
mysql_query("UPDATE `kolhoz_collective` SET `rubies` = `rubies` + '2000' ");
echo "<div class='feedback'><ul class='feedbackPanel'><li class='feedbackPanelINFO'><span class='feedbackPanelINFO'>Картели успешно получили 2000 золота!</span></div></ul></div>";
}
echo "<div class='block'><img src='images/icons/ruby.png'> <a href='?podarokz&rubkolhoz5'>Подарить 2000 золота</a></div>";
}
{
if(isset($_GET['rubkolhoz6']))
{
mysql_query("UPDATE `kolhoz_collective` SET `rubies` = `rubies` + '5000' ");
echo "<div class='feedback'><ul class='feedbackPanel'><li class='feedbackPanelINFO'><span class='feedbackPanelINFO'>Картели успешно получили 5000 золота!</span></div></ul></div>";
}
echo "<div class='block'><img src='images/icons/ruby.png'> <a href='?podarokz&rubkolhoz6'>Подарить 5000 золота</a></div>";
}

echo "<div class='block'><img src='images/icons/back.png'> <a href='?admin=podarok'>Вернутся</a></div>";
echo "</div>";
include_once 'inc/foot.php';
?>
